<nav class="navbar navbar-expand-lg navbar-light bg-white w-100 navigation" id="navbar">
    <div class="container">
      <a class="navbar-brand font-weight-bold" routerLink="/">Negozio</a>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-navbar"
        aria-controls="main-navbar" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse " id="main-navbar">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item active">
            <a class="nav-link" routerLink="/">home </a>
          </li>

<!--          <li class="nav-item">-->
<!--            <a class="nav-link" href="#">Chi Siamo</a>-->
<!--          </li>-->
          <!-- Pages -->
          <li class="nav-item dropdown dropdown-slide">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown4" role="button" data-delay="350"
              data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Pagine
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown4">
<!--              <li><a href="#">About Us</a></li>-->
              <li><a href="#">Blog</a></li>
<!--              <li><a href="#">Blog Single</a></li>-->
              <li><a href="#">Contact</a></li>
<!--              <li><a href="#">404 Page</a></li>-->
              <li><a href="#">FAQ</a></li>
            </ul>
          </li><!-- /Pages -->
          <!-- / Blog -->

          <li class="nav-item dropdown dropdown-slide">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown3" role="button" data-delay="350"
              data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Acquista
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown3">
              <li><a routerLink="/shop">Negozio</a></li>
<!--              <li><a routerLink="/product-single">Prodotti</a></li>-->
              <li><a routerLink="/checkout">Categorie</a></li>
<!--              <li><a routerLink="/cart">Cart</a></li>-->
            </ul>
          </li><!-- / Blog -->

          <!-- Account -->
          <li class="nav-item dropdown dropdown-slide">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown5" role="button" data-delay="350"
              data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Profilo
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown5">
              <li><a routerLink="/dashboard">Dahsboard</a></li>
              <li><a routerLink="/order">Ordini</a></li>
<!--              <li><a routerLink="/address">Indiri</a></li>-->
              <li><a routerLink="/profile-details">Dettagli Profilo</a></li>
              <li><a routerLink="/signin">Accedi</a></li>
              <li><a routerLink="/signup">Registrati</a></li>
              <li><a routerLink="/forgot-password">Password Dimenticata</a></li>
            </ul>
          </li><!-- / Account -->
        </ul>
      </div>
      <!-- Navbar-collapse -->

      <ul class="top-menu list-inline mb-0 d-none d-lg-block" id="top-menu">
        <li class="list-inline-item">
          <a href="#" class="search_toggle" id="search-icon"><i class="tf-ion-android-search"></i></a>
        </li>

        <li class="dropdown cart-nav dropdown-slide list-inline-item">
          <a href="#" class="dropdown-toggle cart-icon" data-toggle="dropdown" data-hover="dropdown">
            <i class="tf-ion-android-cart"></i>
          </a>
<!--          <div class="dropdown-menu cart-dropdown">-->
<!--            &lt;!&ndash; Cart Item &ndash;&gt;-->
<!--            <div class="media">-->
<!--              <a routerLink="/product-single">-->
<!--                <img class="media-object img- mr-3" src="assets/images/cart-1.jpg" alt="image" />-->
<!--              </a>-->
<!--              <div class="media-body">-->
<!--                <h6>Ladies Bag</h6>-->
<!--                <div class="cart-price">-->
<!--                  <span>1 x</span>-->
<!--                  <span>1250.00</span>-->
<!--                </div>-->
<!--              </div>-->
<!--              <a href="#" class="remove"><i class="tf-ion-close"></i></a>-->
<!--            </div>&lt;!&ndash; / Cart Item &ndash;&gt;-->

<!--            &lt;!&ndash; Cart Item &ndash;&gt;-->
<!--            <div class="media">-->
<!--              <a routerLink="/product-single">-->
<!--                <img class="media-object img-fluid mr-3" src="assets/images/cart-2.jpg" alt="image" />-->
<!--              </a>-->
<!--              <div class="media-body">-->
<!--                <h6>Skinny Jeans</h6>-->
<!--                <div class="cart-price">-->
<!--                  <span>1 x</span>-->
<!--                  <span>1250.00</span>-->
<!--                </div>-->
<!--              </div>-->
<!--              <a href="#" class="remove"><i class="tf-ion-close"></i></a>-->
<!--            </div>&lt;!&ndash; / Cart Item &ndash;&gt;-->

<!--            <div class="cart-summary">-->
<!--              <span class="h6">Total</span>-->
<!--              <span class="total-price h6">$1799.00</span>-->

<!--              <div class="text-center cart-buttons mt-3">-->
<!--                <a href="#" class="btn btn-small btn-transparent btn-block">View Cart</a>-->
<!--                <a href="#" class="btn btn-small btn-main btn-block">Checkout</a>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
        </li>
        <li class="list-inline-item"><a href="#"><i class="tf-ion-ios-person mr-3"></i></a></li>
      </ul>
    </div>
  </nav>
